.header-adress__text p{
	margin:0;
}

#form_button{
	border: 0;
}
.header-adress__text p{
    margin:0;
}
.footer-top__item a{
    color: #fff;
}
.about-right p{
    font-size: 20px;
    line-height: 37px;
    margin: 0;
}
.stages-item__desc{
    margin: 20px 0;
}
.stages-item__desc p{
    margin: 0;
    line-height: 33px;
    font-size: 20px;
}
.stages-item__desc_visible{
    transition: all .4s;
}
.banner-menu__item.current-menu-item{
   background-color: #333; 
}

.active_a{
    max-height: 888px;
}


.banner-menu__item:after {
    content: '';
    width: 2px;
    height: 23px;
    background-color: #333;
    position: absolute;
    display: block;
    right: -1px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.banner-menu a:hover:after, .banner-menu__item.current-menu-item a:after {
       width: 100%;
    height: 4px;
    background-color: #e72325;
    left: 0;
    bottom: 0;
    content: '';
    z-index: 9999;
    position: absolute;
}
.banner-menu__item.current-menu-item .banner-menu__link:after {
    position: absolute;
}
.banner-menu__item:first-child.current-menu-item .banner-menu__link:after {
    top: inherit;
    bottom: 0;
}
.new_men_it{
        background: url(../img/new-menu-item.png)no-repeat right;
    background-size: inherit;
    background-position-y: 5px;
}
#open{
        position: absolute;
    margin-top: 53px;
}
#upload{
        background-size: contain;
}
.mane_baner{
    background: url(../img/banner-bg.jpg) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
}
.section-head{
    width: 165px;
}
.banner-menu .current-menu-item a:hover:after{
        width: 100%;
    height: 4px;
    background-color: #e72325;
    bottom: 0!important; 
    left: 0;
        top: auto;
    content: '';
}
.banner-menu-wrapper{
    padding: 0;
}
.send-request-form{
        position: relative;
    z-index: 9;
}
#adress{
       position: absolute;
    left: 52.29%;
    top: 40.9%;
    width: 239px;
    padding: 10px;
    z-index: 9999;
    background: #ec2426;
    color: #fff;
}
.stages-item__desc_active{
    max-height: 1018px;
}
.send-request-container .send-request-form {
    display: block!important;
}
.dert{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
}
#open {
    position: absolute;
    margin-top: 10px;
}
#upload{
    min-height: 332px;
    height: auto!important;
        background-position-y: 15px!important;
}
@media screen and (max-width: 992px){
    #upload{
            background-size: cover!important;
    }
    .banner-menu-wrapper{
    padding: 0 15px;
}
}
@media screen and (max-width: 576px){
    #drop a{
            width: 210px!important;
    }
    #adress{
        position: absolute;
        left: 56.29%;
        top: 43.9%;
        width: 134px;
        padding: 10px;
        z-index: 9999;
        background: #ec2426;
        color: #fff;
    }
}
@media screen and (max-width: 382px){
    #drop a{
            width: 210px!important;
    }
}


.pup_cont{
	padding:7px 10px;
}

.link{
	display:inline-block;
	position:relative;
	border-bottom:1px dotted red;
	color:black;
	margin:0 5px;
	cursor:pointer;
}

.link:hover{
	border-bottom:1px solid red;
}

.advantages-item__img-block{
	cursor:pointer;
}

.banner-menu-wrapper {
    margin-bottom: 1px;
}

.project__head{
	line-height:1 !important;
}